[
    {
        "Name": "BP_Building_Wall_Diagonal_Curved_Half_Angle_Down_R_Invert_Stone",
        "Asset": "/Game/BP/Building/Stone/BP_Building_Wall_Diagonal_Curved_Half_Angle_Down_R_Invert_Stone.BP_Building_Wall_Diagonal_Curved_Half_Angle_Down_R_Invert_Stone_C",
        "Category": "Stone"
    }
]